shiro-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Les Hazlewood (JIRA)" <j...@apache.org>
Subject [jira] Updated: (SHIRO-180) Upgrade 3rd party dependencies to latest stable versions
Date Tue, 29 Jun 2010 17:06:50 GMT

     [ https://issues.apache.org/jira/browse/SHIRO-180?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Les Hazlewood updated SHIRO-180:
--------------------------------

    Description: Our current dependency on Ehcache (1.4.1) and the Servlet API (2.4) are out
of date and are causing dependency problems on many projects (Ehcache 1.4.1 is from 2004:
6.5 years old!).  Our next release should change all 3rd party dependencies (not only Ehcache
and the Servlet API) to the latest stable versions of each.  (was: Our current dependency
on Ehcache (1.4.1) and the Servlet API (2.4) are out of date and are causing dependency problems
on many projects (Ehcache 1.4.1 is from 2004: 6.5 years old!).  Our next release should change
dependencies to the latest stable versions of each 3rd party.)

> Upgrade 3rd party dependencies to latest stable versions
> --------------------------------------------------------
>
>                 Key: SHIRO-180
>                 URL: https://issues.apache.org/jira/browse/SHIRO-180
>             Project: Shiro
>          Issue Type: Improvement
>    Affects Versions: 1.0.0
>            Reporter: Les Hazlewood
>             Fix For: 1.1.0
>
>
> Our current dependency on Ehcache (1.4.1) and the Servlet API (2.4) are out of date and
are causing dependency problems on many projects (Ehcache 1.4.1 is from 2004: 6.5 years old!).
 Our next release should change all 3rd party dependencies (not only Ehcache and the Servlet
API) to the latest stable versions of each.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message